<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<link rel="stylesheet" type="text/css" href="index.css">

	<!-- bootstrap css -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Roboto:wght@400;700&display=swap" rel="stylesheet">


	<title></title>
</head>
<body>

	<!-- navbar -->
	<nav class="navbar navbar-expand-lg" id="navbar-main">
		<div class="container">
			<a class="navbar-brand" href="#" id="logo">
				<img src="./images/logo.png">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  <div class="navbar-nav ml-auto">
			    <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
			    <a class="nav-link" href="#">Gallery</a>
			    <a class="nav-link" href="#">Contacts</a>
			  </div>
			</div>	
		</div>

	</nav>
	<!-- navbar end -->

	<!-- landing page -->
	<div class="container-fluid py-5" id="landing">
		<div class="row py-5 my-5">
			<div class="col-md-4 pt-md-3 ml-5 pl-5">
				<h1 id="title-main">Replace This With Your Title</h1>
				<h3 id="subtitle-main">You can use this section to narrate a short description for the title or page.</h3>
				<a href="#" id="base" class="mt-5 d-inline-block text-decoration-none">Get Started</a>
				
			</div>
		</div>
	</div>
	<!-- landing page end -->

	<!-- gallery -->
	<div class="container">
		<div class="row">
			<div class="col">
				<h1>GALLERY</h1>
				<p id="text-gallery">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>

			<!-- first carousel -->
			<div>
				<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
				  <div class="carousel-inner">
				    <div class="carousel-item active">
				      <img src="./images/carousela1.png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/carousela2.png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/carousela3.png" class="d-block w-100" alt="...">
				    </div>
				  </div>
				 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				</div>
			</div>

			<!-- second carousel -->
			<div>
				<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
				  <div class="carousel-inner">
				    <div class="carousel-item active">
				      <img src="./images/carouselb1.png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/carouselb2.png" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item">
				      <img src="./images/carouselb3.png" class="d-block w-100" alt="...">
				    </div>
				  </div>
				 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				</div>
			</div>



				
			</div>
		</div>
	</div>
	<!-- gallery end-->








	<!-- bootstrap js -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>